=== debian/control ===
Source: libgraphics-colorutils-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Graphics-ColorUtils
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphics-colorutils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphics-colorutils-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libgraphics-colorutils-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to handle colors and color space conversions
 Graphics::ColorUtilss provides some utility functions to handle colors and
 color space conversions.
 .
 The interface has been kept simple, so that most functions can be called
 "inline" when making calls to graphics libraries such as GD, Tk, or when
 generating HTML/CSS.
