=== debian/watch ===
version=4
https://metacpan.org/release/Graphics-ColorUtils   .*/Graphics-ColorUtils-v?@ANY_VERSION@@ARCHIVE_EXT@$
